0.8.0 + fancyindex = error

Adrian Perez de Castro the.lightman at gmail.com
Sun Nov 15 00:53:03 MSK 2009

On Wed, 11 Nov 2009 19:27:53 -0500, George wrote:

> Hi i'm getting same error with 0.8.4 and fancyindex v0.2 does this patch
> work and how do I patch thanks :)

Please use Fancyindex 0.2.1 [1] when building Nginx 0.8.x -- it is just
the same code as 0.2 with the patches needed for it to build fine with the
latest releases :)

Please let me know if you still have problems building this new version.



Adrian Perez de Castro
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
URL: <http://nginx.org/pipermail/nginx/attachments/20091114/4ba5bb4a/attachment.pgp>

More information about the nginx mailing list